Changeset 2615


Ignore:
Timestamp:
Apr 8, 2020, 1:51:58 AM (8 weeks ago)
Author:
Bruno Cornec
Message:

More fixes for old distros

Location:
pbconf
Files:
14 added
4 edited

Legend:

Unmodified
Added
Removed
  • pbconf/0.15.3/ProjectBuilder/deb/control

    r2299 r2615  
    33Priority: optional
    44Maintainer: PBPACKAGER
    5 Build-Depends: debhelper (>= 4.2.20), fakeroot, dpkg-dev (>= 1.10), perl (>= 5.6.2), libyaml-perl
     5Build-Depends: debhelper (>= 4.2.20), fakeroot, dpkg-dev (>= 1.10), perl (>= 5.6.2), PBBUILDDEP
    66Standards-Version: PBDEBSTD
    77Vcs-Svn: svn://svn.project-builder.org/mondo/svn/pb/PBVER/PBPKG
     
    1313Section: PBGRP
    1414Priority: optional
    15 Depends: perl (>= 5.8.4), libyaml-perl
     15Depends: perl (>= 5.8.4), PBDEP
    1616Recommends:
    1717Suggests: liblinux-sysinfo-perl, libsys-cpu-perl
  • pbconf/0.15.3/ProjectBuilder/pbfilter/deb.yml

    r2269 r2615  
    99filter:
    1010  PBGRP: perl
     11  PBDEP: libyaml-perl
     12  PBBUILDDEP: !!str ""
    1113#
  • pbconf/devel/ProjectBuilder/deb/control

    r2612 r2615  
    33Priority: optional
    44Maintainer: PBPACKAGER
    5 Build-Depends: debhelper (>= 4.2.20), fakeroot, dpkg-dev (>= 1.10), perl (>= 5.6.2), PBDEP
     5Build-Depends: debhelper (>= 4.2.20), fakeroot, dpkg-dev (>= 1.10), perl (>= 5.6.2), PBBUILDDEP
    66Standards-Version: PBDEBSTD
    77Vcs-Svn: svn://svn.project-builder.org/mondo/svn/pb/PBVER/PBPKG
     
    1313Section: PBGRP
    1414Priority: optional
    15 Depends: perl (>= 5.8.4), libyaml-perl
     15Depends: perl (>= 5.8.4), PBDEP
    1616Recommends:
    1717Suggests: liblinux-sysinfo-perl, libsys-cpu-perl
  • pbconf/devel/ProjectBuilder/pbfilter/deb.yml

    r2269 r2615  
    99filter:
    1010  PBGRP: perl
     11  PBDEP: libyaml-perl
     12  PBBUILDDEP: !!str ""
    1113#
Note: See TracChangeset for help on using the changeset viewer.